.hidden-lg.sub-category-filter{
    width: 100%;
    float: left;
    margin-left: 5px;
}

#sub-category{
    margin: 0px 0px 10px 0px;
    display: inline-block;
    text-align: center;
}

#sub-category ul {
    margin:0px;
    padding: 0px;
    list-style: none;
}

#sub-category li { 
    margin:0px;
    padding: 0px 10px;
    display: inline-block; 
    float: left; 
}

#sub-category ul li a {
    text-decoration: none;
    display: block;
}

#sub-category ul li a:hover { 
    color: #000000; 
    text-decoration: underline;
}

#sub-category ul li.active a { 
    color: #000000; 
    text-decoration: underline;
}

ul.productHolder {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.productHolder li.item {
    float: left;
    text-align: center;
    overflow: hidden;
}

